summaryrefslogtreecommitdiff
path: root/x11-themes
diff options
context:
space:
mode:
authorbionel <ionel.busuioc@gmail.com>2016-04-07 19:11:47 +0300
committerbionel <ionel.busuioc@gmail.com>2016-04-07 19:11:47 +0300
commitaf4a3b45d7bfcb50dafa24e3ece79ebcf85040f9 (patch)
treee5bbf3190565bc3c025fec4ea03637530bc54539 /x11-themes
parent78db93282850a58958ca2dad5faacae2f1bcfa88 (diff)
nothing changed here, just boot core slightly updated
Diffstat (limited to 'x11-themes')
-rw-r--r--x11-themes/kogaion-artwork-grub/kogaion-artwork-grub-3.0-r1.ebuild27
1 files changed, 27 insertions, 0 deletions
diff --git a/x11-themes/kogaion-artwork-grub/kogaion-artwork-grub-3.0-r1.ebuild b/x11-themes/kogaion-artwork-grub/kogaion-artwork-grub-3.0-r1.ebuild
new file mode 100644
index 00000000..8c00511e
--- /dev/null
+++ b/x11-themes/kogaion-artwork-grub/kogaion-artwork-grub-3.0-r1.ebuild
@@ -0,0 +1,27 @@
+# Distributed under the terms of the GNU General Public License v2
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=5
+
+inherit base mount-boot git-2 eutils
+
+DESCRIPTION="Kogaion-Linux GRUB2 Images"
+HOMEPAGE="http://www.rogentos.ro"
+
+EGIT_BRANCH="master"
+EGIT_REPO_URI="https://gitlab.com/kogaion/boot-core.git"
+
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="amd64 x86"
+IUSE=""
+RDEPEND=""
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/grub/themes || die
+ insinto /usr/share/grub/themes || die
+ doins -r "${S}"/cdroot/boot/grub/themes/kogaion || die
+}